i, em {
  font-style: normal;
}

.red_gm {
  color: red;
}/*# sourceMappingURL=styles.css.map */

.fsc_del-ptn {
  line-height: 1.7;
}


table.guide_table th, table.guide_table td {
  border-width: 1px!important;
}


table.guide_table th {
  white-space:normal;
}


div#guide_cn h1.guide_title_gm {
  border-bottom: 1px solid #000000;
    font-size: 1.75rem;
    font-weight: bold;
    line-height: 1.0;
    margin: 0 0 20px 0;
    padding: 0 0 8px 0;
}


div#guide_cn h2{
  border-bottom: 1px dotted #CCCCCC;
    font-size: 1.1875rem;
    font-weight: bold;
    line-height: 1.5;
    margin: 0 0 10px 0;
    padding: 0 0 8px 0;
}

div#guide_cn h3 {
  line-height: 1.5;
}


table.guide_table th {
  width: 155px;
}

table.guide_table th, table.guide_table td {
  padding: 20px;
}

@media not all and (min-width: 768px) {

  body {
    color: #111;
    /* font-size: 1.1rem; */
  }

  #guide_cn {
    font-weight: 600;
  }

  table.guide_table th, table.guide_table td {
      padding: 10px;
  }
  table.guide_table th{
    width: 35%;
  }

  
  div#guide_cn h1.guide_title_gm {
    border-bottom: 1px solid #000000;
    /* font-size: 1.75rem; */
    font-weight: bold;
    line-height: 1.0;
    margin: 0 0 20px 0;
    padding: 0 0 8px 0;
  }
  div#guide_cn h1.guide_title_gm {
    font-size: 1.125rem;
  }

  div#guide_cn h2 {
    font-size: 1rem;
  }


}